<?php
define('DB_SERVER','localhost');
define('DB_NAME','clinizyv_app_hc');
define('DB_USER','clinizyv_uapphc');
define('DB_PASS','mRd9Qp2MYe5NYhRA');
$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS);
mysqli_select_db(DB_NAME,$con);
mysqli_set_charset('utf8'); 
if(! $con )
   {
     die('Could not connect: ' . mysqli_error());
   };
?>

